API Documentation | All Packages | All Classes | Index | Frames No Frames |
SelectModules

Package | ch.unil.cbg.ExpressionView.view.components
Class | public class SelectModules
Inheritance | SelectModules mx.containers.Panel

Public Methods

| Method | Defined By
--- | --- | ---
|  | SelectModules(modules:Array) | SelectModules

Protected Methods

| Method | Defined By
--- | --- | ---
|  | createChildren():void [override] | SelectModules
|  | updateDisplayList(unscaledWidth:Number, unscaledHeight:Number):void [override] | SelectModules

Constructor Detail

SelectModules | () | Constructor

`public function SelectModules(modules:Array)`

Parameters

| `modules:Array`

Method Detail

createChildren | () | method

`override protected function createChildren():void`

updateDisplayList | () | method |

`override protected function updateDisplayList(unscaledWidth:Number, unscaledHeight:Number):void`

Parameters

| `unscaledWidth:Number`
| `unscaledHeight:Number`

Mon Oct 17 2011, 09:13 PM -04:00